/* body{
   
    border: 1px solid #344374;
    box-shadow: rgba(0, 0, 0, 0.19) 0px 10px 20px, rgba(0, 0, 0, 0.23) 0px 6px 6px;
     
} */
.card{
    border:none;

    box-shadow: rgba(0, 0, 0, 0.19) 0px 10px 20px, rgba(0, 0, 0, 0) 0px 6px 6px;
    position:relative;
    overflow:hidden;
    border-radius:8px;
    cursor:pointer;
}

.card:before{
    
    content:"";
    position:absolute;
    left:0;
    top:0;
    width:4px;
    height:100%;
    transform:scaleY(1);
    transition:all 0.5s;
    transform-origin: bottom
}

.card:after{
    
    content:"";
    position:absolute;
    left:0;
    top:0;
    width:4px;
    height:100%;
    background-color:#344374;
    transform:scaleY(0);
    transition:all 0.5s;
    transform-origin: bottom
}

.card:hover::after{
    transform:scaleY(1);
}


.fonts{
    font-size:11px;
}

.social-list{
    display:flex;
    list-style:none;
    justify-content:center;
    padding:0;
}

.social-list li{
    padding:10px;
    color:#344374;
    font-size:19px;
}


.buttons button:nth-child(1){
       border:1px solid #344374 !important;
       color:#344374;
       height:40px;
}

.buttons button:nth-child(1):hover{
       border:1px solid #344374 !important;
       color:#fff;
       height:40px;
       background-color:#344374;
}

.buttons button:nth-child(2){
       border:1px solid #344374 !important;
       background-color:#344374;
       color:#fff;
        height:40px;
}